
Cognitive Interaction Toolkit - Feature #184

Include FlobiSim?

2013-09-17 15:04 - Sebastian Wrede

Status: Closed Start date: 2013-09-17

Priority: Normal Due date:  

Assignee: Florian Lier % Done: 0%

Category: Recipe Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Description

@Florian: Please fill this space... ;-)

History

#1 - 2014-02-10 19:44 - Jan Moringen

- Category set to Recipe

#2 - 2014-09-21 13:12 - Florian Lier

Yes we should do that

#3 - 2014-11-27 08:04 - Florian Lier

- Status changed from New to Closed
